<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Aw-4m-Y7m.title</key>
	<string>Farbe</string>
	<key>1UK-8n-QPP.title</key>
	<string>Symbolleiste anpassen…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SideNotes</string>
	<key>1b7-l0-nxx.title</key>
	<string>Suchen</string>
	<key>1md-KZ-Fue.title</key>
	<string>Von iCloud wird geladen...</string>
	<key>1tx-W0-xDw.title</key>
	<string>Kleinschreibung</string>
	<key>21g-tN-1ht.title</key>
	<string>Farbe</string>
	<key>2A1-a6-Bqp.title</key>
	<string>Beenden</string>
	<key>2A5-q0-7vf.title</key>
	<string>Unterstreichen</string>
	<key>2Bw-AO-FGg.ibShadowedToolTip</key>
	<string>Textformatierung</string>
	<key>2Gw-NG-OMd.title</key>
	<string>Quellcode</string>
	<key>2h7-ER-AoG.title</key>
	<string>Nach vorn</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformationen</string>
	<key>2yf-dp-1EU.title</key>
	<string>Liste</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Rechtschreibung</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Standard verwenden</string>
	<key>3Sq-Er-4ym.title</key>
	<string>Alle einklappen</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Sprache</string>
	<key>46P-cB-AYj.title</key>
	<string>Straffen</string>
	<key>4EN-yA-p0u.title</key>
	<string>Suchen</string>
	<key>4J7-dP-txa.title</key>
	<string>Vollbildmodus</string>
	<key>4Ns-tH-6JT.ibShadowedToolTip</key>
	<string>Notizeinstellungen</string>
	<key>4mU-oP-waq.title</key>
	<string>Name</string>
	<key>4sb-4s-VLi.title</key>
	<string>SideNotes beenden</string>
	<key>57D-Y1-kBb.title</key>
	<string>Aufräumen nach</string>
	<key>5NJ-s5-yuZ.title</key>
	<string>Markdown anzeigen</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bearbeiten</string>
	<key>5QM-gt-Sgp.title</key>
	<string>URL kopieren</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Stil kopieren</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Über SideNotes</string>
	<key>6Nc-TW-NLi.ibShadowedToolTip</key>
	<string>Neue Notiz hinzufügen.
Langes Drücken für weitere Optionen.</string>
	<key>6dh-zS-Vam.title</key>
	<string>Wiederholen</string>
	<key>78Y-hA-62v.title</key>
	<string>Rechtschreibung automatisch korrigieren</string>
	<key>8aH-TW-JsP.title</key>
	<string>Notiz</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Schreibrichtung</string>
	<key>9CU-6E-Xfm.title</key>
	<string>Feedback senden...</string>
	<key>9KP-LJ-nHL.title</key>
	<string>Tipps &amp; Tricks (online)</string>
	<key>9ZG-bi-Vfb.title</key>
	<string>Jetzt kaufen oder aktivieren...</string>
	<key>9ic-FL-obx.title</key>
	<string>Ersetzungen</string>
	<key>9yt-4B-nSM.title</key>
	<string>Intelligentes Kopieren/Einfügen</string>
	<key>AXJ-m8-69C.title</key>
	<string>Newsletter abonnieren (online)</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hauptmenü</string>
	<key>AbJ-GC-kz7.ibShadowedToolTip</key>
	<string>Notizen und Ordner suchen</string>
	<key>Atb-ET-QyQ.title</key>
	<string>Fett</string>
	<key>BOF-NM-1cW.title</key>
	<string>Einstellungen…</string>
	<key>BgM-ve-c93.title</key>
	<string>    Links nach rechts</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Sichern unter…</string>
	<key>CBN-eK-eHP.title</key>
	<string>Farbe</string>
	<key>DEI-AR-LtY.ibShadowedDisplayPattern</key>
	<string>%{value1}@ um %{value2}@</string>
	<key>DVo-aG-piG.title</key>
	<string>Schließen</string>
	<key>DkR-qQ-nag.ibShadowedToolTip</key>
	<string>Notiz löschen (⌥⌘⌫)</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Rechtschreibung und Grammatik</string>
	<key>Dvm-Du-xQS.title</key>
	<string>Über SideNotes</string>
	<key>EJo-iP-4ze.ibShadowedToolTip</key>
	<string>App ein- oder ausblenden</string>
	<key>EOS-mb-qNi.title</key>
	<string>Nummerierte Liste</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hilfe</string>
	<key>FJd-6o-DuS.title</key>
	<string>Farbe</string>
	<key>FKE-Sm-Kum.title</key>
	<string>SideNotes-Hilfe</string>
	<key>Fal-I4-PZk.title</key>
	<string>Text</string>
	<key>FeM-D8-WVr.title</key>
	<string>Ersetzungen</string>
	<key>Fr7-aL-gyT.title</key>
	<string>Fett + Kursiv</string>
	<key>G0A-1M-o6I.title</key>
	<string>Rechts anzeigen</string>
	<key>GB9-OM-e27.title</key>
	<string>Fett</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Standard verwenden</string>
	<key>GXW-wf-jmY.title</key>
	<string>Aufgabe</string>
	<key>GYP-Ug-zSc.title</key>
	<string>Anheften</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Schrift</string>
	<key>Gmn-Za-DME.title</key>
	<string>Einführung (online)</string>
	<key>H1b-Si-o9J.title</key>
	<string>Schreibrichtung</string>
	<key>H8h-7b-M4v.title</key>
	<string>Darstellung</string>
	<key>HCy-TO-AjD.title</key>
	<string>Links anzeigen</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Textersetzung</string>
	<key>HFo-cy-zxI.title</key>
	<string>Rechtschreibung und Grammatik einblenden</string>
	<key>HyJ-iq-Lyc.title</key>
	<string>Farbe</string>
	<key>HyV-fh-RgO.title</key>
	<string>Darstellung</string>
	<key>I0S-gh-46l.title</key>
	<string>Tiefgestellt</string>
	<key>IAo-SY-fd9.title</key>
	<string>Öffnen…</string>
	<key>IQv-IB-iLA.ibExternalAccessibilityDescription</key>
	<string>Hauptfenster</string>
	<key>ITZ-Jg-BMz.title</key>
	<string>Farbe</string>
	<key>J5U-5w-g23.title</key>
	<string>Blocksatz</string>
	<key>J7y-lM-qPV.title</key>
	<string>Keine verwenden</string>
	<key>KaW-ft-85H.title</key>
	<string>Zu gesicherter Version zurückkehren</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alle einblenden</string>
	<key>KkS-Ha-dik.title</key>
	<string>Formatierung löschen</string>
	<key>KoV-d7-lAh.title</key>
	<string>Dieses beibehalten</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Alle nach vorn bringen</string>
	<key>LVM-kO-fVI.title</key>
	<string>Lineal einfügen</string>
	<key>Lbh-J2-qVU.title</key>
	<string>    Links nach rechts</string>
	<key>MSa-Ks-uUb.ibShadowedToolTip</key>
	<string>Ausgewählten Ordner löschen</string>
	<key>Mcd-EA-4zg.ibShadowedToolTip</key>
	<string>Alle Ordner anzeigen.
Langes Drücken, um zuletzt geöffnete Ordner schnell zu sehen.</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Lineal kopieren</string>
	<key>N1Y-ro-AXJ.ibShadowedToolTip</key>
	<string>Notiz in einen anderen Ordner verschieben (⇧⌘M)</string>
	<key>NMo-om-nkz.title</key>
	<string>Dienste</string>
	<key>Nop-cj-93Q.title</key>
	<string>    Standard</string>
	<key>Ntz-NK-1hh.title</key>
	<string>Farbe</string>
	<key>O17-19-j7f.title</key>
	<string>Lizenz wiederherstellen...</string>
	<key>O2x-UL-zMW.ibShadowedDisplayPattern</key>
	<string>Es gibt %{value1}@ Versionen dieser Notiz. Wählen Sie eine.</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimieren</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Grundlinie</string>
	<key>Olw-nP-bQN.title</key>
	<string>SideNotes ausblenden</string>
	<key>OwM-mh-QMV.title</key>
	<string>Vorheriges suchen</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Sprechen stoppen</string>
	<key>P4O-WY-pE9.ibShadowedDisplayPattern</key>
	<string>%{value1}@ um %{value2}@</string>
	<key>PDV-wn-naR.title</key>
	<string>Codeblock</string>
	<key>Pgc-MC-xrz.title</key>
	<string>Bild</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Größer</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Schriften einblenden</string>
	<key>Qdx-k3-ez5.title</key>
	<string>Eintrag 3</string>
	<key>QhC-2y-6Jk.title</key>
	<string>Einstellungen...</string>
	<key>Qve-2q-wJu.title</key>
	<string>Es gibt @d Versionen dieser Notiz. Wählen Sie eine.</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoomen</string>
	<key>RB4-Sm-HuC.title</key>
	<string>    Rechts nach links</string>
	<key>Rqc-34-cIF.title</key>
	<string>Hochgestellt</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Alle auswählen</string>
	<key>S0p-oC-mLd.title</key>
	<string>Zur Auswahl springen</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenster</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Großschreibung</string>
	<key>V7e-Cm-1x8.title</key>
	<string>SideNotes</string>
	<key>VEo-3G-TKg.title</key>
	<string>Notiz aus der Zwischenablage</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Zentriert</string>
	<key>VRt-XT-xvs.title</key>
	<string>2018-11-09 um 10:36</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Andere ausblenden</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursiv</string>
	<key>VwQ-vC-GCR.title</key>
	<string>Überschrift</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bearbeiten</string>
	<key>WRG-CD-K1S.title</key>
	<string>Unterstreichen</string>
	<key>WY8-pM-aEk.title</key>
	<string>Alle ausklappen</string>
	<key>Was-JA-tGl.title</key>
	<string>Neu</string>
	<key>WeT-3V-zwk.title</key>
	<string>Einfügen und Stil anpassen</string>
	<key>XEe-eo-32N.title</key>
	<string>Ordnername</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Suchen…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Suchen und ersetzen…</string>
	<key>YGs-j5-SAR.title</key>
	<string>    Standard</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Sprechen starten</string>
	<key>YwO-jE-vZS.title</key>
	<string>Separator</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Linksbündig</string>
	<key>Zgx-g4-dgI.title</key>
	<string>Keine</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Absatz</string>
	<key>aTl-1u-JFS.title</key>
	<string>Drucken…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenster</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Schrift</string>
	<key>agt-UL-0e3.title</key>
	<string>Standard verwenden</string>
	<key>ahX-Kx-nYh.title</key>
	<string>Nach links einrücken</string>
	<key>bgn-CT-cEk.title</key>
	<string>Farben einblenden</string>
	<key>bib-Uj-vzu.title</key>
	<string>Ablage</string>
	<key>buJ-ug-pKt.title</key>
	<string>Auswahl zum Suchen verwenden</string>
	<key>c25-FR-lu2.title</key>
	<string>Lösen</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformationen</string>
	<key>cDB-IK-hbR.title</key>
	<string>Keine verwenden</string>
	<key>cLB-fC-Ncm.ibShadowedToolTip</key>
	<string>Erstellungsdatum und -zeit der Notiz</string>
	<key>cYa-hD-14T.title</key>
	<string>Lösen</string>
	<key>cbA-FD-sxg.title</key>
	<string>Lösen</string>
	<key>cqv-fj-IhA.title</key>
	<string>Auswahl</string>
	<key>ct6-Tc-3yr.title</key>
	<string>Ausklappen</string>
	<key>cwL-P1-jid.title</key>
	<string>Intelligente Links</string>
	<key>d9M-CD-aMd.title</key>
	<string>In Kleinbuchstaben</string>
	<key>d9c-me-L2H.title</key>
	<string>Text</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Ablage</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Widerrufen</string>
	<key>ecJ-fb-vhe.title</key>
	<string>Nach rechts einrücken</string>
	<key>enC-B5-xyF.title</key>
	<string>Notiz aus der Zwischenablage</string>
	<key>epA-47-PVl.ibShadowedToolTip</key>
	<string>Ausgewählten Ordner löschen</string>
	<key>faB-wz-nWy.title</key>
	<string>Quellcode</string>
	<key>ffh-cz-SOp.title</key>
	<string>Eintrag 1</string>
	<key>g8B-pN-0up.title</key>
	<string>Aufräumen nach</string>
	<key>gVA-U4-sdL.title</key>
	<string>Einfügen</string>
	<key>hGb-Sq-hZm.ibShadowedToolTip</key>
	<string>Notizen und Ordner suchen</string>
	<key>hQb-2v-fYv.title</key>
	<string>Intelligente Anführungszeichen</string>
	<key>hTH-XT-fM0.title</key>
	<string>Nach Updates suchen...</string>
	<key>hWf-n4-dw6.ibShadowedToolTip</key>
	<string>Teilen</string>
	<key>htf-yj-hlv.title</key>
	<string>Anheften</string>
	<key>hz2-CU-CR7.title</key>
	<string>Dokument jetzt prüfen</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Dienste</string>
	<key>i1d-Er-qST.title</key>
	<string>Kleiner</string>
	<key>iAr-uP-y1T.ibShadowedToolTip</key>
	<string>Ausgewählten Ordner löschen</string>
	<key>ijk-EB-dga.title</key>
	<string>Grundlinie</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Unterschneidung</string>
	<key>jFq-tB-4Kx.title</key>
	<string>    Rechts nach links</string>
	<key>jMh-HS-G0z.title</key>
	<string>Anheften</string>
	<key>jj1-IE-t8z.title</key>
	<string>SideNotes für iPhone &amp; iPad laden</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Seitenleiste einblenden</string>
	<key>kMm-0D-mNP.ibShadowedToolTip</key>
	<string>Neuen Ordner hinzufügen</string>
	<key>knf-Fr-8D9.title</key>
	<string>Umbenennen</string>
	<key>kvI-bc-XMP.title</key>
	<string>Erledigte Aufgaben entfernen</string>
	<key>lda-wW-gs1.title</key>
	<string>Kursiv</string>
	<key>mK6-2p-4JG.title</key>
	<string>Grammatik mit Rechtschreibung prüfen</string>
	<key>mOq-yX-8GK.title</key>
	<string>Durchstreichen</string>
	<key>mmw-ja-pdo.title</key>
	<string>Zitat</string>
	<key>nZY-yi-hJ4.title</key>
	<string>Neues in SideNotes?</string>
	<key>o1K-kH-4tR.title</key>
	<string>Ihre Lizenz</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaturen</string>
	<key>oLI-00-zaT.title</key>
	<string>Link</string>
	<key>oTz-N3-Lbp.title</key>
	<string>Löschen</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Zuletzt verwendet</string>
	<key>ogc-rX-tC1.title</key>
	<string>Lockern</string>
	<key>oo0-5b-kfK.title</key>
	<string>TESTVERSION ABGELAUFEN</string>
	<key>pa3-QI-u2k.title</key>
	<string>Löschen</string>
	<key>pxx-59-PXV.title</key>
	<string>Sichern…</string>
	<key>q09-fT-Sye.title</key>
	<string>Nächstes suchen</string>
	<key>qIS-W8-SiK.title</key>
	<string>Seite einrichten…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Rechtschreibung während der Eingabe prüfen</string>
	<key>rgM-f4-ycn.title</key>
	<string>Intelligente Bindestriche</string>
	<key>rnc-Aj-pOW.title</key>
	<string>Nur Text</string>
	<key>sbB-Ie-pxx.title</key>
	<string>Name (umgekehrt)</string>
	<key>sli-6u-tPS.title</key>
	<string>Eintrag 2</string>
	<key>snW-S8-Cw5.title</key>
	<string>Symbolleiste einblenden</string>
	<key>t35-OK-TA8.title</key>
	<string>Farbe</string>
	<key>tRr-pd-1PS.title</key>
	<string>Datenerkennung</string>
	<key>tXI-mr-wws.title</key>
	<string>Zuletzt verwendet</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Unterschneidung</string>
	<key>uQy-DD-JDr.title</key>
	<string>SideNotes</string>
	<key>uRl-iY-unG.title</key>
	<string>Ausschneiden</string>
	<key>ugy-tR-o63.ibShadowedToolTip</key>
	<string>App ein- oder ausblenden</string>
	<key>ujw-A2-Fec.title</key>
	<string>Einklappen</string>
	<key>uzk-4G-lKZ.title</key>
	<string>Farbe</string>
	<key>vKC-jM-MkH.title</key>
	<string>Stil einfügen</string>
	<key>vLm-3I-IUL.title</key>
	<string>Lineal einblenden</string>
	<key>vNY-rz-j42.title</key>
	<string>Menü leeren</string>
	<key>vV2-EU-I9Y.title</key>
	<string>Standard (Markdown)</string>
	<key>vhV-lg-ngP.title</key>
	<string>Reddit-Gruppe (online)</string>
	<key>vmV-6d-7jI.title</key>
	<string>In Großbuchstaben</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaturen</string>
	<key>wU3-hw-icd.title</key>
	<string>Hervorheben</string>
	<key>wb2-vD-lq4.title</key>
	<string>Rechtsbündig</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hilfe</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopieren</string>
	<key>xQD-1f-W4t.title</key>
	<string>Alle verwenden</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Sprache</string>
	<key>y7i-S1-Bx4.title</key>
	<string>Designs (online)</string>
	<key>yF8-Gs-Ji0.title</key>
	<string>Modus</string>
	<key>yWZ-ez-bNF.title</key>
	<string>Kennung kopieren</string>
	<key>z6F-FW-3nz.title</key>
	<string>Ersetzungen einblenden</string>
</dict>
</plist>
